/* 
  CALTextStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"font" = "Czcionka";
"fontPointSize" = "wielkość w punktach";
"kerning" = "Odstępy między znakami";
"hasUnderline" = "Podkreślony";
"underlineStyle" = "Styl podkreślenia";
"underlineColor" = "Kolor podkreślenia";
"strikethrough" = "Przekreślony";
"strikethroughStyle" = "Styl przekreślenia";
"strikethroughColor" = "Kolor przekreślenia";

"foregroundColor" = "Kolor pierwszego planu";
"backgroundColor" = "Kolor tła";
"strokes" = "Obrys obiektu";
"strokeWidth" = "Szerokość obrysu";
"strokeType" = "Typ obrysu";
"strokeColor" = "Kolor obwódki";
"hasShadow" = "Widzialność cienia";
"shadowStyle" = "Styl cienia";
"shadowXOffset" = "Cień poziom";
"shadowYOffset" = "Cień pion";
"shadowBlurRadius" = "Kąt cienia";
"shadowColor" = "Kolor cienia";
"subscript" = "Indeks dolny";
"superscript" = "Indeks górny";
"baselineOffset" = "Linia bazowa przesunięcia";
"expanded" = "Luźny";
"expansionFactor" = "Rozszerzenie";
"obliqued" = "Pochylenie";
"obliqueness" = "Pochylenie";